» Ubuntu » Paket

Error

two or more packages specified (libghc-xml-prof oneiric)